## jd 2.6.0~rc100130

=== debian/changelog ===
jd (1:2.6.0~rc100130-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 31 Jan 2010 00:28:47 +0900

jd (1:2.6.0~beta100123-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 23 Jan 2010 07:14:22 +0900

jd (1:2.5.5-091228-4) unstable; urgency=low

  * rebuild for patch rejection 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 09 Jan 2010 07:47:32 +0900

jd (1:2.5.5-091228-3) unstable; urgency=low

  * use debhelper7 
  * switch to source format 3.0 (quilt) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 01 Jan 2010 23:10:34 +0900

jd (1:2.5.5-091228-2) unstable; urgency=low

  * debian/control:
    - add "Depends: ${misc:Depends}" to eliminate lintian warning. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 30 Dec 2009 19:22:26 +0900

jd (1:2.5.5-091228-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 29 Dec 2009 14:43:43 +0900

jd (1:2.5.5~rc091225-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 26 Dec 2009 20:25:38 +0900

jd (1:2.5.5~beta091220-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 21 Dec 2009 07:50:07 +0900

jd (1:2.5.0-091206-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 07 Dec 2009 08:10:29 +0900

jd (1:2.5.0~rc091129-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 30 Nov 2009 01:06:39 +0900

jd (1:2.5.0~beta091123-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 24 Nov 2009 10:54:20 +0900

jd (1:2.5.0~beta091103-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 04 Nov 2009 06:40:16 +0900

jd (1:2.4.2-090927-2) unstable; urgency=low

  * debian/control:
    - "Suggests: ttf-konatu | ttf-monapo | ttf-mona", ttf-konatu is most useful
     for this package. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 22 Oct 2009 23:09:20 +0900

jd (1:2.4.2-090927-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 28 Sep 2009 07:09:26 +0900

jd (1:2.4.2~rc090921-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 22 Sep 2009 01:15:05 +0900

jd (1:2.4.2~beta090914-1) unstable; urgency=low

  * New upstream beta release
  * debian/control:
    - change "Suggests: ttf-mona | ttf-monapo"
    - Standards-Version: 3.8.3, with no change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 15 Sep 2009 22:27:39 +0900

jd (1:2.4.2~beta090806-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 07 Aug 2009 17:03:23 +0900

jd (1:2.4.1-090712-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 13 Jul 2009 01:17:51 +0900

jd (1:2.4.1~rc090705-1) unstable; urgency=low

  * New upstream release (Release Candicate)
  * debian/watch: update it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 05 Jul 2009 23:45:28 +0900

jd (1:2.4.1~beta090628-1) unstable; urgency=low

  * New upstream beta release
  * debian/control:
    - Standards-Version: 3.8.2, with no change. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 29 Jun 2009 00:37:28 +0900

jd (1:2.4.0-090522-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 24 May 2009 00:35:10 +0900

jd (1:2.4.0~rc090516-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 16 May 2009 14:57:25 +0900

jd (1:2.4.0~beta090510-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 11 May 2009 20:47:38 +0900

jd (1:2.4.0~beta090429-2) unstable; urgency=low

  * debian/rules:
    - remove dh_desktop 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 30 Apr 2009 07:45:10 +0900

jd (1:2.4.0~beta090429-1) unstable; urgency=low

  * New upstream beta release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 30 Apr 2009 07:44:40 +0900

jd (1:2.3.0-090305-2) unstable; urgency=low

  * debian/lintian/jd, debian/jd.install, debian/rules:
     - Just ignore experimental report. It's reasonable reason.
  * debian/control: Standard-Version: 3.8.1 with no change.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Fri, 10 Apr 2009 11:27:33 +0900

jd (1:2.3.0-090305-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 05 Mar 2009 23:24:01 +0900

jd (1:2.3.0~rc090302-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 02 Mar 2009 00:47:30 +0900

jd (1:2.2.0-090212-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sat, 14 Feb 2009 02:54:32 +0900

jd (1:2.2.0~rc090208-1) unstable; urgency=low

  * New upstream release (Release Candicate)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 08 Feb 2009 14:00:12 +0900

jd (1:2.1.1~beta090128-1) unstable; urgency=low

  * New upstream beta release
  * Upstream recommends to not use oniguruma for Linux environment,
    so revert changes in 1:2.1.0~rc081223-1.

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 29 Jan 2009 22:36:24 +0900

jd (1:2.1.0-081228-1) unstable; urgency=low

  * New upstream release


