=== debian/control ===
Source: jd
Section: net
Priority: optional
Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
DM-Upload-Allowed: yes
Build-Depends: quilt, debhelper (>= 7.0.50), autoconf, automake, libtool, 
 libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev, hardening-wrapper, 
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
Homepage: http://jd4linux.sourceforge.jp/
Standards-Version: 3.8.4

Package: jd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: ttf-konatu | ttf-monapo | ttf-mona
Description: simple browser for "2ch-style" web forum sites
 JD offers a comfortable browsing experience on 2ch-style bulletin board 
 systems. Its features include:
 .
  - automated login,
  - message viewing/posting,
  - image viewing,
  - mouse gestures,
  - ignore lists,
  - "play-by-play" mode.
 .
 It can also significantly reduce the load on servers by bypassing CGI programs
 and directly retrieving thread data files to your local hard drives.
 .
 "2ch-style" web forum sites have their origins in 2channel, which is a very
 popular Internet forum in Japan. Such sites are often available only in the 
 Japanese language. For example:
 .
  - 2channel http://www.2ch.net
  - Shitaraba http://rentalbbs.livedoor.com/jbbs/
  - Machi-BBS http://www.machi.to/
