## jd 2.6.0-100208

=== debian/changelog ===
jd (1:2.6.0-100208-0ubuntu1) lucid; urgency=low

  * New upstream release
  * debian/rules: add --with-xdgopen option
  * debian/control: set XSBC-Original-Maintainer.

 -- Ikuya Awashiro <ikuya@fruitsbasket.info>  Tue, 13 Apr 2010 12:52:09 +0000
