=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: jd
 Section: net
 Priority: optional
-Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
+Maintainer: Ikuya Awashiro <ikuya@fruitsbasket.info>
+XSBC-Original-Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
 DM-Upload-Allowed: yes
 Build-Depends: quilt, debhelper (>= 7.0.50), autoconf, automake, libtool, 
  libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev, hardening-wrapper,
