## jd 2.6.5-100425

=== debian/changelog ===
jd (1:2.6.5-100425-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 26 Apr 2010 23:48:43 +0900

jd (1:2.6.5~rc100419-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Tue, 20 Apr 2010 18:23:22 +0900

jd (1:2.6.5~beta100411-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Build-Depends: quilt (>= 0.46-7~)"
  * debian/patches/browsers.cpp
    - refresh it

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 12 Apr 2010 10:03:45 +0900

jd (1:2.6.0-100208-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 08 Feb 2010 23:37:01 +0900
