## jd 2.7.0~beta100627

=== debian/changelog ===
jd (1:2.7.0~beta100627-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - update my address
    - set "Build-Depends: debhelper (>= 7.0.50~)"

 -- Hideki Yamane <henrich@debian.org>  Mon, 28 Jun 2010 08:39:31 +0900
