=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: jd
 Section: net
 Priority: optional
-Maintainer: Hideki Yamane (Debian-JP) <henrich@debian.or.jp>
-DM-Upload-Allowed: yes
-Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.0.50), autoconf, automake, libtool, 
+Maintainer: Hideki Yamane <henrich@debian.org>
+Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.0.50~), autoconf, automake, libtool, 
  libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev, hardening-wrapper, 
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
 Homepage: http://jd4linux.sourceforge.jp/
