## jd 2.7.5-101228

=== debian/changelog ===
jd (1:2.7.5-101228-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 29 Dec 2010 22:14:27 +0900

jd (1:2.7.5~beta101213-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 14 Dec 2010 21:31:59 +0900

jd (1:2.7.5~beta101104-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 05 Nov 2010 14:18:12 +0900

jd (1:2.7.0-100823-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 24 Aug 2010 07:01:59 +0900

jd (1:2.7.0~rc100818-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 19 Aug 2010 02:52:37 +0900

jd (1:2.7.0~beta100808-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - set "Standards-Version: 3.9.1" with no further change 

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Aug 2010 08:28:17 -0400
