=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev, hardening-wrapper, 
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
 Homepage: http://jd4linux.sourceforge.jp/
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: jd
 Architecture: any
