=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 export DEB_BUILD_HARDENING = 1
 
 jd_option = --prefix=/usr --mandir=\$${prefix}/share/man \
-            --with-sessionlib=xsmp --with-alsa --with-xdgopen
+            --with-sessionlib=xsmp --with-alsa
 
 %:
 	dh --with quilt $@
