## jd 2.8.2~beta110724

=== debian/changelog ===
jd (1:2.8.2~beta110724-1) unstable; urgency=low

  * New upstream release (Closes: #624052)
  * debian/control
    - bump up "Standards-Version: 3.9.2"
    - set "Build-Depends: libasound2-dev [linux-any]" for better arch support
    - drop quilt from Build-Depends (and from rules), this pacakge uses 
      Source Format 3.0 (quilt)

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 Jul 2011 19:19:56 +0200

jd (1:2.8.1-110312-1) unstable; urgency=low

  * New upstream release
  * debian/patches
    - refresh browsers.cpp

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Mar 2011 22:48:30 +0900

jd (1:2.8.1~beta110214-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Feb 2011 22:32:00 +0900

jd (1:2.8.0-110203-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Thu, 03 Feb 2011 22:36:39 +0900

jd (1:2.8.0~rc110129-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Jan 2011 00:36:57 +0900

jd (1:2.8.0~beta110118-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 19 Jan 2011 00:31:05 +0900
