=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: quilt (>= 0.46-7~), debhelper (>= 7.0.50~), autoconf, automake, libtool, 
+Build-Depends: debhelper (>= 7.0.50~), autoconf, automake, libtool, 
  libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev, hardening-wrapper, 
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
 Homepage: http://jd4linux.sourceforge.jp/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: jd
 Architecture: any
