=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
             --with-sessionlib=xsmp --with-alsa
 
 %:
-	dh --with quilt $@
+	dh $@
 
 override_dh_auto_configure:
 	touch $(CURDIR)/debian/generatedfiles
