## jd 2.8.2-110808

=== debian/changelog ===
jd (1:2.8.2-110808-3) unstable; urgency=low

  * debian/control
    - drop "Build-Depends: hardening-wrapper" since dpkg-buildflags now returns
      hardening build flags by default, and adding some flags to debian/rules
      is enough.
    - bump up "Build-Depends: debhelper (>= 8.9.0)" to use dpkg-buildflags
  * debian/rules
    - drop using hardening-wrapper lines and also add 
      "DEB_BUILD_MAINT_OPTIONS := hardening=+pie,+bindnow"
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Oct 2011 22:32:05 +0900

jd (1:2.8.2-110808-2) unstable; urgency=low

  * debian/control
    - update "Suggests: fonts-konatu | fonts-monapo | ttf-mona" to
      deal with changes in font package name. 

 -- Hideki Yamane <henrich@debian.org>  Thu, 13 Oct 2011 05:47:26 +0900

jd (1:2.8.2-110808-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Aug 2011 21:51:15 +0900

jd (1:2.8.2~rc11083-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Aug 2011 22:21:31 +0900
