=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: net
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autoconf, automake, libtool, 
- libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev, hardening-wrapper, 
+Build-Depends: debhelper (>= 8.9.0), autoconf, automake, libtool, 
+ libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
 Homepage: http://jd4linux.sourceforge.jp/
 Standards-Version: 3.9.2
@@ -11,7 +11,7 @@
 Package: jd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: ttf-konatu | ttf-monapo | ttf-mona
+Suggests: fonts-konatu | fonts-monapo | ttf-mona
 Description: simple browser for "2ch-style" web forum sites
  JD offers a comfortable browsing experience on 2ch-style bulletin board 
  systems. Its features include:
