## jd 2.8.5~beta120206

=== debian/changelog ===
jd (1:2.8.5~beta120206-3) unstable; urgency=low

  * debian/rules
    - set "DEB_BUILD_MAINT_OPTIONS := hardening=+all" 
    - use "--with-gthread"
    - use "--with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict"
  * debian/{jd.install,jd.lintian-overrides,lintian/jd}
    - use .lintian-overrides file instead of installing debian/lintian/jd
  * debian/control
    - add "Build-Depends: libmigemo-dev" to enable migemo
    - add "Recommends: cmigemo-common" to use migemo if you like
    - change from ttf-mona to fonts-mona
  * debian/patches
    - add hurd_support.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 Jun 2012 14:08:57 +0900

jd (1:2.8.5~beta120206-2) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - set "Build-Depends: debhelper (>= 9)" 

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 16:59:23 +0900

jd (1:2.8.5~beta120206-1) unstable; urgency=low

  * New upstream beta release
  * debian/patches
    - refresh browsers.cpp patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 Feb 2012 23:20:55 +0900
