=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Section: net
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 8.9.0), autoconf, automake, libtool, 
- libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev,
+Build-Depends: debhelper (>= 9), autoconf, automake, libtool, 
+ libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev, libmigemo-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
 Homepage: http://jd4linux.sourceforge.jp/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: jd
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: fonts-konatu | fonts-monapo | ttf-mona
+Recommends: cmigemo-common
+Suggests: fonts-konatu | fonts-monapo | fonts-mona
 Description: simple browser for "2ch-style" web forum sites
  JD offers a comfortable browsing experience on 2ch-style bulletin board 
  systems. Its features include:
