=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
-export CFLAGS = -Wall
-export LDFLAGS = -Wl,-z,defs
-export DEB_BUILD_HARDENING = 1
+export DEB_BUILD_MAINT_OPTIONS := hardening=+all
 
 jd_option = --prefix=/usr --mandir=\$${prefix}/share/man \
-            --with-sessionlib=xsmp --with-alsa
+            --with-sessionlib=xsmp --with-alsa --with-gthread \
+	    --with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict
 
 %:
 	dh $@
