## jd 2.8.5-120826

=== debian/changelog ===
jd (1:2.8.5-120826-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * For detail of changes, see debian/backports/squeeze

 -- Hideki Yamane <henrich@debian.org>  Fri, 02 Nov 2012 16:35:40 +0900

jd (1:2.8.5-120826-2) unstable; urgency=low

  * Upload to unstable.

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Oct 2012 21:48:00 +0900

jd (1:2.8.5-120826-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Sep 2012 20:52:13 +0900

jd (1:2.8.5~rc120811-1) experimental; urgency=low

  * New upstream release (Release Candicate)
  * debian/rules
    - enable parallel build 
  * debian/patches
    - drop hurd_support.patch, merged to upstream 
    - refresh patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Aug 2012 23:10:10 +0900
