=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,9 @@
 
 jd_option = --prefix=/usr --mandir=\$${prefix}/share/man \
             --with-sessionlib=xsmp --with-alsa --with-gthread \
-	    --with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	touch $(CURDIR)/debian/generatedfiles
