## jd 2.8.6-130518

=== debian/changelog ===
jd (1:2.8.6-130518-1) unstable; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 19 May 2013 14:56:19 +0900

jd (1:2.8.6~rc130414-2) unstable; urgency=low

  * Upload to unstable 

 -- Hideki Yamane <henrich@debian.org>  Mon, 06 May 2013 18:52:13 +0900

jd (1:2.8.6~rc130414-1) experimental; urgency=low

  * New upstream RC release

 -- Hideki Yamane <henrich@debian.org>  Tue, 16 Apr 2013 07:34:00 +0900

jd (1:2.8.6~beta130304-1) experimental; urgency=low

  * New upstream beta release

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Mar 2013 21:25:19 +0900

jd (1:2.8.5-120826-4) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.4" 
  * debian/copyright
    - convert to copyright format 1.0 

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Jan 2013 14:56:39 +0900
