## jd 2.8.7-140104

=== debian/changelog ===
jd (1:2.8.7-140104-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 05 Jan 2014 19:14:25 +0900

jd (1:2.8.7~rc131230-1) unstable; urgency=medium

  * New upstream release candicate
  * debian/patches
    - drop jbbs.shitaraba.net.diff, merged to upstream

 -- Hideki Yamane <henrich@debian.org>  Tue, 31 Dec 2013 00:04:32 +0900

jd (1:2.8.6-130518-3) unstable; urgency=low

  * debian/control
    - update description for Shitaraba 

 -- Hideki Yamane <henrich@debian.org>  Mon, 23 Dec 2013 10:43:02 +0900

jd (1:2.8.6-130518-2) unstable; urgency=medium

  * debian/patches
    - add jbbs.shitaraba.net.diff
      since JBBS hostname changed from jbbs.livedoor.jp to jbbs.shitaraba.net.
      Thanks to HIGUCHI Daisuke (VDR dai) <dai@debian.org> for the patch
      (closes: #731811)
  * debian/control
    - set Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Wed, 11 Dec 2013 22:14:37 +0900
