=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 7), autoconf, automake, libtool, 
- libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev, 
+Build-Depends: debhelper (>= 9), autoconf, automake, libtool, 
+ libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev, libmigemo-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
 Homepage: http://jd4linux.sourceforge.jp/
-Standards-Version: 3.9.1
+Standards-Version: 3.9.5
 
 Package: jd
 Architecture: any
@@ -32,6 +32,5 @@
  Japanese language. For example:
  .
   - 2channel http://www.2ch.net
-  - Shitaraba http://rentalbbs.livedoor.com/jbbs/
+  - Shitaraba http://rentalbbs.shitaraba.com/
   - Machi-BBS http://www.machi.to/
-X-Backports-Target: squeeze
