=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 
 jd_option = --prefix=/usr --mandir=\$${prefix}/share/man \
             --with-sessionlib=xsmp --with-alsa --with-gthread \
+	    --with-migemo --with-migemodict=/usr/share/cmigemo/utf-8/migemo-dict
 
 %:
 	dh $@ --parallel
