## jd 2.8.8-140601

=== debian/changelog ===
jd (1:2.8.8-140601-4) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Jul 2014 01:57:30 +0900

jd (1:2.8.8-140601-3) experimental; urgency=medium

  * debian/control
    - update to "Build-Depends: libgnutls28-dev" due to GnuTLS 3.x transition
    - add "Build-Depends: libgcrypt20-dev" with above change. It also fixes
      "Uses gcrypt functions without explicit gcrypt build-dependency" bug
      (Closes: #745949)

 -- Hideki Yamane <henrich@debian.org>  Mon, 23 Jun 2014 11:51:58 +0900

jd (1:2.8.8-140601-2) unstable; urgency=medium

  * debian/control
    - upload source to alioth, thus add Vcs-* field

 -- Hideki Yamane <henrich@debian.org>  Sun, 08 Jun 2014 00:01:22 +0900

jd (1:2.8.8-140601-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - add add-keywords-entry-in-desktop.patch to fix
      "desktop-entry-lacks-keywords-entry" lintian warning

 -- Hideki Yamane <henrich@debian.org>  Tue, 03 Jun 2014 20:43:05 +0900

jd (1:2.8.8~rc140429-1) unstable; urgency=medium

  * New upstream release candicate

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Apr 2014 20:22:46 +0900

jd (1:2.8.8~beta140329-1) unstable; urgency=medium

  * New upstream beta release

 -- Hideki Yamane <henrich@debian.org>  Sat, 29 Mar 2014 22:19:09 +0900
