=== debian/control ===
--- 
+++ 
@@ -3,10 +3,12 @@
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper (>= 9), autoconf, automake, libtool, 
- libgnutls-dev, libgtkmm-2.4-dev, zlib1g-dev, libmigemo-dev,
+ libgnutls28-dev, libgcrypt20-dev, libgtkmm-2.4-dev, zlib1g-dev, libmigemo-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
 Homepage: http://jd4linux.sourceforge.jp/
 Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/jd.git
+Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/jd.git;a=summary
 
 Package: jd
 Architecture: any
