## jd 2.8.9~rc150201

=== debian/changelog ===
jd (1:2.8.9~rc150201-1) unstable; urgency=medium

  * New Upstream version 2.8.9~rc150201

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Feb 2015 15:01:51 +0900

jd (1:2.8.8-140601-5) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - update Vcs-Browser

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Jan 2015 21:48:26 +0900
