=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  libgnutls28-dev, libgcrypt20-dev, libgtkmm-2.4-dev, zlib1g-dev, libmigemo-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
 Homepage: http://jd4linux.sourceforge.jp/
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/jd.git
-Vcs-Browser: http://anonscm.debian.org/?p=collab-maint/jd.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/jd.git/
 
 Package: jd
 Architecture: any
