## jd 2.8.9-150226

=== debian/changelog ===
jd (1:2.8.9-150226-6) unstable; urgency=medium

  * use debhelper 10
    - simplify debian/rules
    - update debian/compat
    - simplify debian/control 
  * debian/control
    - set Standards-Version: 3.9.8
  * debian/patches
    - add fix-build-failure-with-newer-lib.patch to fix FTBFS
      Thanks to anonymous Arch user.

 -- Hideki Yamane <henrich@debian.org>  Mon, 24 Apr 2017 07:21:46 +0900

jd (1:2.8.9-150226-5) unstable; urgency=medium

  * remove unnecessary debian/menu file 

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Dec 2015 16:23:37 +0900

jd (1:2.8.9-150226-4) unstable; urgency=medium

  * debian/control,copyright,watch
    - update from sourceforge.jp to osdn.jp
  * debian/control
    - update Vcs-* 

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 18:11:45 +0900

jd (1:2.8.9-150226-3) unstable; urgency=medium

  * debian/patches
    - add remove-timestamps_from_cpp_macros.patch for reproducible build.

 -- Hideki Yamane <henrich@debian.org>  Wed, 03 Jun 2015 20:48:33 +0900

jd (1:2.8.9-150226-2) unstable; urgency=medium

  * debian/rules
    - use dpkg-buildflags to ensure reproducible build. 

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 May 2015 08:02:00 +0900

jd (1:2.8.9-150226-1) unstable; urgency=medium

  * New Upstream version 2.8.9-150226 

 -- Hideki Yamane <henrich@debian.org>  Fri, 27 Feb 2015 06:58:33 +0900
