=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Hideki Yamane <henrich@debian.org>
-Build-Depends: debhelper (>= 9), autoconf, automake, libtool, 
+Build-Depends: debhelper (>= 10),
  libgnutls28-dev, libgcrypt20-dev, libgtkmm-2.4-dev, zlib1g-dev, libmigemo-dev,
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386]
-Homepage: http://jd4linux.sourceforge.jp/
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/jd.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/jd.git/
+Homepage: http://jd4linux.osdn.jp/
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/jd.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/jd.git/
 
 Package: jd
 Architecture: any
