=== debian/watch ===
version=3

opts="downloadurlmangle=s/osdn/iij.dl.osdn/;s/downloads\///;s/projects\///;s/tgz\//tgz/,\
uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/" \
 http://osdn.jp/projects/jd4linux/releases/ \
  /projects/jd4linux/downloads/.*/jd-(.*\..*)\.tgz/ debian uupdate
